Subject: [provreg] Mailing list to refine the technical interface between the new gTLD Registries and the Trademark Clearinghouse

From: Francisco Arias <[email-masked]>
Date: Tue, 3 Jul 2012 19:34:21 -0700

Colleagues,

The below message may be of interest to some of you.

Apologies for the cross-posting.

Regards,

__

Francisco.

On 7/3/12 7:28 PM, "ICANN News Alert" <[email-masked]> wrote:

> ICANN News Alert
>  
> http://www.icann.org/en/news/announcements/announcement-2-03jul12-en.htm
>  
> 
>  
> New gTLD Program: Technical Resources for Trademark Clearinghouse Available to
> Prospective New gTLD Registry Operators
>  
> 
> 3 July 2012
>  
> 
> In response to community request, ICANN is establishing an open mailing list
> to further refine and complete the technical specification of the interface
> between the new gTLD Registries and the Trademark Clearinghouse.
>  
> 
> One way to protect property rights, and the interests of registrants, in the
> New gTLD Program is the establishment of a Trademark Clearinghouse. The
> Trademark Clearinghouse is being designed to increase protections and reduce
> costs for trademark holders and start-up registries alike. Given that new gTLD
> registry operators will need to establish systems to support the required
> Sunrise and Trademark Claims services, ICANN is inviting participation on a
> technically-focused mailing list.
>  
> 
> The mailing list is open to any interested participants. The scope of the
> discussion is limited to refining the technical details of the
> Registry-Clearinghouse interface. It is expected that the discussion will be
> highly specialized and will be most relevant to those involved in implementing
> the Sunrise and Claims processes on the registry side. According to the
> established project plan, the model specification will need to be in place by
> 15 August 2012.
>  
> 
> Subscription is available at: https://mm.icann.org/mailman/listinfo/tmch-tech
>  
> 
> Archives of the mailing list are available at:
> http://mm.icann.org/pipermail/tmch-tech/
>  
> 
> More information regarding the Trademark Clearinghouse and its associated
> services can be found at:
> http://newgtlds.icann.org/en/about/trademark-clearinghouse
>  
>